<?php

namespace NoccyLabs\Glabels;

class GlabelsException extends \RuntimeException
{
    public static function NoDocumentLoaded()
    {
        return new GlabelsException("No document has been loaded");
    }

    public static function MergeCommandFailed()
    {
        return new GlabelsException("Merge command failed");
    }

    public static function ConvertCommandFailed()
    {
        return new GlabelsException("Convert command failed");
    }
}